{% extends "main/wrapper.html" %}

{% block content %}
    <style>
    button {
    border: 0;
    padding: 0;
    display: inline;
    background: none;
    text-decoration: underline;
    color: blue;
    }
    button:hover {
    cursor: pointer;
    }
    </style>
    <form action="sort" method="post">
        <table class="table col-md-8" id="Table" width="300">
        <thead class="thead-dark">
        <tr>
            <th>Name</th>
        </tr>
        </thead>
        <tbody>
    {% for items in object_list %}

      <tr>
          <td><button name="t" value="{{ items.name }}">{{ items.name }}</button></td>
      </tr>

    {% endfor %}
        </tbody>
        </table>
    </form>
     <div class="d-flex justify-content-center">
        <a class="btn btn-primary text-center" href="https://dzpython.herokuapp.com/admin/" role="button" style="margin-top: 30px; background-color: #343a3f; border-color: aliceblue">Edit</a>
    </div>
{% endblock %}
